.site-title a,body{font: 300 1em/1.8em 'Lato',Arial,Verdana,Tahoma,Sans-serif;}p{word-wrap: break-word} footer {
    background: #333;
    margin-top: 40px;
    padding: 20px 0;
    color: #fff;
    display: inline-block;
    width: 100%;
}
header {
    background: #fbc7f6;
}
.side-col-one:first-child { 
	border-top: 1px solid #f9f2df; 
} 
.side-col-one {
    text-align: center;
    margin-bottom: 48px;
	border-bottom: 1px solid #f9f2df;
	padding:30px 0px;
}
.side-col-one img {
    max-width: 100%;
}
.side-col-one h2 {
    font-size: 1em;
	font-weight:300;
    text-transform: uppercase;
    padding: 0px 0px 20px 0px;
	font: 300 1em/1.8em 'Lato',Arial,Verdana,Tahoma,Sans-serif;
}
.side-col-one p{
	font: 300 1em/1.8em 'Lato',Arial,Verdana,Tahoma,Sans-serif;
	padding:20px 0;
    letter-spacing: .03em;
}
.container .container {
    width: 100%;
}
.prashant  h2{ text-align:center; padding:20px 0px; font-size:18px; line-height:32px;}
.prashant a > h2 {
	font-size:1em; 
	padding:5px 0px; 
	text-align:left;
	margin:0px;
	line-height:21px; 
}
.prashant img{ max-width:100%; width:100%;}
section#main{padding:30px 20px; width: 100%; float: left;}
#back-to-top,.site-title a,
a{text-decoration:none}
*{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
a{color:#d76464}a:hover{color:#000000;text-decoration:none}
ul{list-style-type:none}
body{color:#444;font-size:16px;line-height:1.7em}
h1{font-size:30px;font-weight:700;line-height:1.3;padding-bottom:16px}
h2{font-size:25px}.site-title{padding:50px 0}
.site-title a{display:inline-block;color:#555;font-size:44px;font-weight:400;line-height:1}
.single-content img{margin:30px auto; width:100%; max-width:100%}
.comments-container{margin:60px auto 15px;width:100%}
.comments-container h1{font-size:36px;color:#283035;font-weight:400}
.comments-container h1 a{font-size:18px;font-weight:700}
.comments-list{margin-top:30px;position:relative}
.comments-list:after,.comments-list:before,
.reply-list li:before{background:#c7cacb;position:absolute;content:''}
.comments-list:before{width:2px;height:100%;left:32px;top:0}
.comments-list:after{bottom:0;left:27px;width:7px;height:7px;border:3px solid #dee1e3;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.reply-list:after,.reply-list:before{display:none}
.reply-list li:before{width:60px;height:2px;top:25px;left:-55px}
.comments-list li{margin-bottom:15px;display:block;position:relative}
.comments-list li:after{content:'';display:block;clear:both;height:0;width:0}
.reply-list{padding-left:88px;clear:both;margin-top:15px}
.comments-list .comment-avatar{width:65px;height:65px;position:relative;z-index:99;float:left;border:3px solid #FFF;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);overflow:hidden}
.comments-list .comment-avatar img{width:100%;height:100%}
.reply-list .comment-avatar{width:50px;height:50px}
.comment-main-level:after{content:'';width:0;height:0;display:block;clear:both}
.comments-list .comment-box{float:right;position:relative;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.15);-moz-box-shadow:0 1px 1px rgba(0,0,0,.15);box-shadow:0 1px 1px rgba(0,0,0,.15);width:calc(100% - 100px)}
.comments-list .comment-box:after,.comments-list .comment-box:before{content:'';height:0;width:0;position:absolute;display:block;border-width:10px 12px 10px 0;border-style:solid;border-color:transparent #FCFCFC;top:8px;left:-11px}
.comments-list .comment-box:before{border-width:11px 13px 11px 0;border-color:transparent rgba(0,0,0,.05);left:-12px}
.reply-list .comment-box{width:calc(100% - 80px)}
.comment-box .comment-head{background:#FCFCFC;padding:10px 12px;border-bottom:1px solid #E5E5E5;overflow:hidden;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0}
.comment-box .comment-head i{float:right;margin-left:14px;position:relative;top:2px;color:#A6A6A6;cursor:pointer;-webkit-transition:color .3s ease;-o-transition:color .3s ease;transition:color .3s ease}
.comment-box .comment-head i:hover{color:#ff7315}
.comment-box .comment-name{color:#283035;font-size:14px;font-weight:700;float:left;margin-right:10px}
.comment-box .comment-name a{color:#283035}
.comment-box .comment-head span{float:left;color:#999;font-size:13px;position:relative;top:1px}
.comment-box .comment-content{background:#FFF;padding:12px;font-size:16px;color:#000;-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px}.comment-box .comment-name.by-author,.comment-box .comment-name.by-author a{color:#283035}.comment-box .comment-name.by-author:after{content:'author';background:#edbfbf;color:#FFF;font-size:12px;padding:3px 5px;font-weight:300;margin-left:10px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}footer{background:#333;margin-top:40px;padding:20px 0;color:#fff}#back-to-top{position:fixed;bottom:40px;right:40px;z-index:9999;width:32px;height:32px;text-align:center;line-height:30px;background:#ff7315;color:#fff;cursor:pointer;border:0;border-radius:2px;transition:opacity .2s ease-out;opacity:0}#back-to-top.show{opacity:1}#back-to-top:hover{opacity:.5}@media only screen and (max-width:766px){.comments-container,.reply-list .comment-box{width:100%}.site-title{padding:30px 0}.site-title a{font-size:30px}.comments-container h1,h1{font-size:25px}}@media (max-width :500px){.reply-list{padding-left:58px}.reply-list li::before{left:-25px;width:20px}}


/*22/05/2018*/

/*.comments-container a {
    color: #d76464;
}*/